.bx-breadcrumb {
    margin-top: 10px;
    white-space: nowrap;
    overflow-x: auto;
    width: 100%;
}

.bx-breadcrumb i {
    line-height: 13px;
    font-size: 12px;
    vertical-align: middle;
    margin-right: 5px;
	color: #C0BFC2;
}

.bx-breadcrumb .bx-breadcrumb-item {
    margin-bottom: 10px;
    line-height: 13px;
    vertical-align: middle;
    margin-right: 1px;
    display: inline-block;
    position: relative;
	 color: #C0BFC2;
    white-space: nowrap !important;
}

.bx-breadcrumb .bx-breadcrumb-item span { 
    font-size: 14px; 
	font-family: 'Evolventa', sans-serif;
    color: #C0BFC2;
	white-space: nowrap !important;
}

.bx-breadcrumb .bx-breadcrumb-item a {
    border-bottom: none;
	text-decoration:none;
	color:#C0BFC2;
	font-family: 'Evolventa', sans-serif;
}

.bx-breadcrumb .bx-breadcrumb-item a:hover span {
	color:#C0BFC2 !important;
}
 
